section.sec-v-card
    img(src="./pics/bg/bg-lg-left-2.svg", alt="").sec-bg.bg-left.d-none.d-xl-block
    div.container
        h2 The wrapper consists of 4 dapps:
        div.row
            div.col-12.col-lg-4.col-xl-3.mb-4
                div.v-card
                        //a(href="https://appv1.envelop.is/list" target="_blank").link_app
                        div.v-card__img
                            img(src="./pics/pros/dashboard.svg", alt="Fine-tune your NFT")
                        //h3 Mint any NFT 
                        p Dashboard shows your NFTs and wNFTs using Envelop Oracle

            div.col-12.col-lg-4.col-xl-3.mb-4
                div.v-card
                        //a(href="https://appv1.envelop.is/list" target="_blank").link_app
                        div.v-card__img
                            img(src="./pics/use/use-index.svg", alt="NFT markets in a single access point")
                        //h3 Mint ERC-721 or ERC-1155 NFT
                        p Wrapper adds functionality and collateral to cryptoassets

            div.col-12.col-lg-4.col-xl-3.mb-4
                div.v-card
                        //a(href="https://appv1.envelop.is/list" target="_blank").link_app
                        div.v-card__img
                            img(src="./pics/pros/nft-viewer.svg", alt="Cross-chain tokenization")
                        //h3 Mint decentralized NFT
                        p NFT Viewer shows complete information about NFT
            div.col-12.col-lg-4.col-xl-3.mb-4
                div.v-card
                        //a(href="https://appv1.envelop.is/list" target="_blank").link_app
                        div.v-card__img
                            img(src="./pics/use/use-market.svg", alt="Cross-chain tokenization")
                        //h3 Mint decentralized NFT
                        p Wrap Home Page  
